Installion's Lion Logo

Installion.co.uk

How To Install erlang-base-hipe On Debian 9

To install erlang-base-hipe just follow these instructions.

Install erlang-base-hipe

Erlang/OTP HiPE enabled virtual machine and base applicationsDebian 9.0interpreters1:19.2.1+dfsg-2
sudo apt-get install erlang-base-hipe

Which will install erlang-base-hipe and any other packages on which it depends.

Package Data

Packageerlang-base-hipe
Version1:19.2.1+dfsg-2
MaintainerDebian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Home pagehttp://www.erlang.org/
DescriptionErlang/OTP HiPE enabled virtual machine and base applications
Distrodebian
Releasestretch
Repomain
Sectioninterpreters

Dependencies